Subject: Re: Argentine Transaction Summary
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Nov 2000 18:36:00 -0800 (PST)

We have shown you the following:

The power spreadsheets reflect the actual contracts closed and we have demonstrated in the charts the number of active transactions by month. I.E. you are correct. Welcome to "emerging power markets".

On the gas side there was some confusion of how to reflect the supply transactions. It has been corrected and is noted below. 

In either case the volumes and numbers are small but there is a market willingness to transact. The question is "are there clear two ways". The reality is that this is very far away from the world of US energy. I have stated that this is not trading but rather structured origination based upon a trading principals and philosophy and cleared through a trading format. Maybe the market will emerge to a more sophisticated level but for now we just need to be able to clear the positions reasonably.

We are also trying to advance the model to a more liquid format but that is done through our regulatory efforts and commercial education. Every day is a new challenge.  

Do you have any other questions or formats I could assist you with?

MFG  

John J Lavorato
11/27/2000 11:36 AM
To:	Michael Guerriero/SA/Enron@Enron
cc:	David W Delainey/HOU/ECT@ECT 

Subject:	Re: Argentine Transaction Summary   

Mike

The number of trades doesn't seem to match between your presentation and the spreadsheet data.  The spreadsheet shows 17 power trades this year and your presentation shows almost that many every month.  Same comment for the gas side.

<Embedded StdOleLink>